# Generated by Django 2.2.3 on 2019-07-29 07:32

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('game', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='playedmatch',
            name='game',
        ),
        migrations.AddField(
            model_name='gamelevel',
            name='created',
            field=models.DateTimeField(auto_now_add=True, db_index=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='playedmatch',
            name='created',
            field=models.DateTimeField(auto_now_add=True, db_index=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='word',
            name='created',
            field=models.DateTimeField(auto_now_add=True, db_index=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='gamelevel',
            name='level_name',
            field=models.IntegerField(choices=[(0, 'ساده'), (1, 'متوسط'), (2, 'سخت'), (3, 'شیطانی')], unique=True),
        ),
        migrations.AlterField(
            model_name='word',
            name='word_text',
            field=models.CharField(db_index=True, max_length=40),
        ),
    ]
